CIMG9582.JPG=Barebow Bowman Female: Jordan Meiners
CIMG9588.JPG=Barebow Cadet Male: Zene Veteto 1st
CIMG9586.JPG=Compound Cub Female: Brooke Vandenbergh 1st, Sadie Hickerson 2nd
CIMG9595.JPG=Barebow Junior Male: Coltin Lopez 1st, Ryland Hartman 2nd, Daniel Schell 3rd
CIMG9619.JPG=Recurve Master Female: Lynn Walter
CIMG9593.JPG=Recurve Cadet Male: Dalton Schwanke
CIMG9590.JPG=Recurve Cub Female: Kellie Heusi 1st, Danielle Hilley 2nd
CIMG9618.JPG=Recurve Junior Male: Collin Klimitchek 1st, Nathan Yamaguchi 2nd, Gus Braendle 3rd
CIMG9583.JPG=Compound Bowman Female: Rylee Vandenbergh  1st, Leia Jiang 2nd(not pictured)
CIMG9607.JPG=Barebow Senior Female: Rebecca Nelson-Harris 1st, Jenifer Stoner 2nd, Charlene Trafford 3rd
CIMG9617.JPG=Barebow Master Male: Skip Trafford 1st, Michael Brown 2nd, Steve Wells 3rd
CIMG9623.JPG=The Vandenbergh Family Fashion the TSAA Commemorative Field Shirt for 2014
CIMG9621.JPG=Recurve Senior Male: Brady Ellison 1st, Vic Wunderle 2nd, Jake Kaminski 3rd
CIMG9596.JPG=Compound Junior Females: Emily Fischer 1st, Alexis Seibert 2nd, Lindsey Smith 3rd
CIMG9614.JPG=Recurve Senior Female: Heather Koehl 1st, Allison Eaton 2nd, Chelsea Obrebski 3rd
CIMG9585.JPG=Recurve Bowman Male: Dylan Oblander 1st, Maxwell Hartman 2nd
CIMG9613.JPG=Compound Master Male: Cam Cope 1st, Donny Hughes 2nd, Chris Vandenbergh 3rd
CIMG9611.JPG=Compound Senior Male: Jesse Broadwater 1st, Dave Cousins 2nd, Steve Anderson 3rd
CIMG9584.JPG=Recurve Bowman Female: Shelby Smith 1st, Abigail Hilley 2nd
CIMG9594.JPG=Barebow Junior Female: Madison Stevens 1st, Megan Feerich 2nd
CIMG9620.JPG=Recurve Junior Female: Karissa Yamaguchi 1st, Miriam Trafford 2nd, Elizabeth Haynes 3rd
CIMG9622.JPG=Recurve Master Male: Tom Stevenson 1st, Gary Yamaguchi 2nd, Steve Overbeck 3rd
CIMG9598.JPG=Compound Junior Male: Hunter Barthels 1st, Justin Dixon 2nd, Josh Kim 3rd
CIMG9605.JPG=Barebow Senior Male: Alan Eagleton 1st, John Demmer 2nd, Ben Rogers 3rd
CIMG9587.JPG=Recurve Cub Male: Devin Oblander 1st, Mikah Niehaus 2nd
CIMG9609.JPG=Compound Senior Female: Jamie Van Natta 1st, Hunter Jackson 2nd, Kayleigh Rogers 3rd
